/*
 Theme Name:     CAP Divi
 Theme URI:      http://www.elegantthemes.com/gallery/divi/ 
 Description:    A Divi Child Theme by Classical Academic Press
 Author:         Classical Academic Press
 Author URI:     http://classicalacademicpress.com/
 Template:       divi
 Version:        2.5.3
*/
 
@import url("../divi/style.css");

#bbpress-forums .bbp-reply-header {
  padding-top: 85px;
}

#et_top_search {
  float: left;
  padding-right: 22px;
}

#footer-widgets .disabled-menu-item a {
  color: rgba(255, 255, 255, 0.7) !important;
}

#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a {
  color: #10994b !important;
}

#top-menu .disabled-menu-item a {
  opacity: 0.7;
}

.disabled-menu-item a {
  cursor: default;
}

.frontpage-blog .more-link {
  color: #222;
}

.homepage-slider .et_pb_container {
  min-height: 550px !important;
}

.homepage-slider .et_pb_slide_description {
  padding: 20% 8%;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
  text-shadow: 0 1px 5px #000;
}

.et_pb_fullwidth_header {
  background-position: top center;
}

.event-module .event {
  float: left;
  padding: 20px 0;
  text-align: center;
  width: 50%;
}

.event-module .entry-date {
  display: block;
}

.event-module:after {
  clear: both;
  content: '';
  display: block;
}


.header-login {
  float: left;
  line-height: 14px;
  padding-left: 22px;
  position: relative;
}

.header-login a {
  color: rgb(102, 102, 102);
}

.header-login.active a {
  color: #10994b;
}

.logo_container a span {
  color: rgb(102, 102, 102);
  font-size: 24px;
  padding-left: 5px;
  vertical-align: middle;
}

.menu-dropdown {
  cursor:default;
}

